<?php

session_start();

if(empty($_SESSION['admin_username']) || empty($_SESSION['admin_username'])){

	require_once 'logout.php';
}

ini_set('display_startup_errors',1);
ini_set('display_errors',1);
error_reporting(-1);

require_once 'config.php';

require_once 'class.MyBoosterAdminAPI.php';

$adminAPI = new MyBoosterAdminAPI();

require_once 'class.MyBoosterBase.php';

$my_base = new MyBoosterBase();


?>
